24GY User Issues - Bug #9688

User --> Login --> Profile --> India --> Guyana --> Wallet amount if the User changes the country then
the wallet amount should also convert based on currency value

04/18/2024 05:14 PM - Mohd Irfan

Status: Feedback Start date: 04/18/2024
Priority: Normal Due date:

Assignee: Mohd Irfan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue description:
Wallet amount if the User changes the country then the wallet amount should also convert based on currency value

See attached screenshot:
History

#1 - 04/22/2024 10:29 AM - Deepak Biltoria
- Assignee changed from Deepak Biltoria to Mohd Irfan

this is a backend Task.

#2 - 05/06/2024 06:33 PM - Deepak Biltoria

- Status changed from New to Resolved

first discuss it with dharamveer sir and manoj sir

#3 - 08/30/2024 11:31 AM - Mohd Irfan

- Status changed from Resolved to Feedback

deepak is not available this organization then i will move this issue to feedback
